@charset "utf-8";
/* CSS Document */
/*
使い方
<div class="talkbox"><!--  -->
<div><img src="http://kn-t.jp/ikki/loda/src/ik245.gif"><f2>おなまえ</f2>「
はつげんないよう」
</div>
<div><img src="http://kn-t.jp/ikki/loda/src/ik245.gif"><f2>おなまえ</f2>「
はつげんないよう」
</div>
</div> 

*/

div.talkbox{
	padding:0;
	margin: 0;
	box-sizing: border-box;
    color: #112239;
    font-size: 10.5pt;
}
div.talkbox>br{display:none;}
div.talkbox+br{display:none;}
div.talkbox>div br{display:inline;}

div.talkbox>div{
	box-sizing: border-box;
	position: relative;
	background-color: aliceblue;
	margin:12px;
	border: none;
	padding:8px;
	padding-left:73px;
	border-radius: 6px;
	height:auto;
	min-height: 81px;
}
div.talkbox>div>img:first-child{
	position: absolute;
	display: block;
	top:8px;
	left:8px;
	width:60px;
	height:60px;
}
div.talkbox>div F1{
	font-weight:bold;
	font-size: x-small;
}
div.talkbox>div F2{
	font-weight:bold;
}
div.talkbox>div F3{
	font-weight:bold;
	font-size: x-large;
}
div.talkbox>div F4{
	font-weight:bold;
	font-size: xx-large;
}

div.talkbox>div S1{
	text-decoration:line-through;
	font-size: x-small;
}
div.talkbox>div S2{
	text-decoration:line-through;
}
div.talkbox>div S3{
	text-decoration:line-through;
	font-size: x-large;
}
div.talkbox>div S4{
	text-decoration:line-through;
	font-size: xx-large;
}
div.talkbox>div I1{
	font-style:oblique;
	font-size: x-small;
}
div.talkbox>div I2
	font-style:oblique;
}
div.talkbox>div I3{
	font-style:oblique;
	font-size: x-large;
}
div.talkbox>div I4
	font-style:oblique;
	font-size: xx-large;
}
div.talkbox>div .reply{
	color:#15E;
}
